CREATE TABLE ar_bpa_print_requests (
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    BIP_OUTPUT_ID                NUMBER(18, 0) ,
    BIP_OUTPUT_NAME              VARCHAR2(1024),
    BIP_DOCUMENT_CONTENT_TYPE    VARCHAR2(80)  ,
    CUSTOMER_TRX_ID              NUMBER(18, 0) ,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    REQUEST_ID                   NUMBER(18, 0)     NOT NULL,
    PAYMENT_SCHEDULE_ID          NUMBER(18, 0)     NOT NULL,
    WORKER_ID                    NUMBER(18, 0)     NOT NULL,
    PRINT_FLAG                   VARCHAR2(4)   ,
    REPORT_TYPE_CODE             VARCHAR2(120) ,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    REQUEST_ID                   NUMBER(18, 0)     NOT NULL,
    PAYMENT_SCHEDULE_ID          NUMBER(18, 0)     NOT NULL,
    WORKER_ID                    NUMBER(18, 0)     NOT NULL,
    PRINT_FLAG                   VARCHAR2(4)   ,
    BIP_OUTPUT_ID                NUMBER(18, 0) ,
    BIP_OUTPUT_NAME              VARCHAR2(1024),
    BIP_DOCUMENT_CONTENT_TYPE    VARCHAR2(80)  ,
    CUSTOMER_TRX_ID              NUMBER(18, 0) ,
    REPORT_TYPE_CODE             VARCHAR2(120) 
);
